declare enum LabelFieldState {
    CAPTURED = 0,
    PREDICTED = 1,
    UNKNOWN = 2
}
declare enum LabelFieldType {
    BARCODE = 0,
    TEXT = 1,
    OBJECT = 2,
    UNKNOWN = 3
}
declare enum LabelFieldLocationType {
    TOP_LEFT = 0,
    TOP_RIGHT = 1,
    BOTTOM_RIGHT = 2,
    BOTTOM_LEFT = 3,
    TOP = 4,
    RIGHT = 5,
    BOTTOM = 6,
    LEFT = 7,
    CENTER = 8,
    WHOLE_LABEL = 9
}
declare enum LabelDateComponentFormat {
    DMY = 0,
    MDY = 1,
    YMD = 2
}
declare enum AdaptiveRecognitionMode {
    OFF = 0,
    AUTO = 1
}
interface SdcLabelData_statics {
}

export { AdaptiveRecognitionMode, LabelDateComponentFormat, LabelFieldLocationType, LabelFieldState, LabelFieldType, type SdcLabelData_statics };
